W lutym, Pokemon GO przestanie działać na iOS 10 lub starszym systemie

Niantic właśnie ogłosił, że przestanie wspierać urządzenia Apple, które nie będą działać na iOS 11 już w przyszłym miesiącu. Oznacza to, że właściciele iPhone 5 lub iPhone 5C nie będą mogli dłużej grać w Pokemon GO od lutego. Zmiana wejdzie w życie wraz z ostatnim dniem przyszłego miesiąca wraz z aktualizacją.

Powodem takiej decyzji jest to, że wprowadzenie nowych funkcji w Pokemon GO wykracza poza możliwości systemu operacyjnego na takich urządzeniach. Dotyczy to też nowszych iPhone’ów, które nadal pracują na iOS 10 lub starszym systemie.

Oczywiście konto nie zostanie utracone. Gra nie będzie działać na: iPhone 5, iPhone 5c, iPad 4th Gen, iPad 3rd Gen, iPad mini i iPad 2.

Źródło: Niantic

Artykuł został wyświetlony od 14.09.2023 już 968 razy.